<SubtitleCollection>



	<Subtitle id="1" character="Filbo" nextDialogueID="2" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_001_Filbo_HeyWambusHows" text="Привет, Вамбус! Как твой огород?" />

	<Subtitle id="2" character="Wambus" nextDialogueID="3" emotionStart="Angry" emotionEnd="Unamused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_002_Wambus_YerStillAlive" setAnimation="Wambus,1.5,IdleToLean" text="Ты еще жив?
Думал, ты уже копыта отбросишь от голода." />

	<Subtitle id="3" character="Filbo" nextDialogueID="4" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_003_Filbo_NopeIFound" setAnimation="Filbo,0.3,GestureForward" setTarget="Filbo,1,@999.999" text="Нет!
Я нашел журналиста!" />

	<Subtitle id="4" character="Filbo" nextDialogueID="31" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_003a_Filbo_TheyreAlsoPretty" setAnimation="Filbo,1.5,GestureTowardSelf" setTarget="Filbo,0,Wambus" text="У новичка неплохо получается ловить жуконямок.
Мы собирались вместе вернуться в Хрумбург!" />

	<Subtitle id="31" character="Wambus" nextDialogueID="32" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,1,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_004_Wambus_ThatsNice" text="Чудесно." />

	<Subtitle id="32" character="Filbo" nextDialogueID="5" emotionEnd="Confused" setEmotion="Filbo,0,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_005_Filbo_DontYouWant" text="...Не хочешь пойти с нами?" />

	<Subtitle id="5" character="Wambus" nextDialogueID="6" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,0.5,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_006_Wambus_No" text="Нет." />

	<Subtitle id="6" character="Filbo" nextDialogueID="7" emotionStart="Sad" emotionEnd="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_007_Filbo_WwhyNot" setAnimation="Filbo,0,HandBehindHead;Filbo,5,HandBehindHeadEnd" text="Н-н-но почему?!" />

	<Subtitle id="7" character="Wambus" nextDialogueID="8" stoppedAnimation="LeanToIdle" emotionStart="Disgust" emotionEnd="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_008_Wambus_IGotMy" text="У меня дел по горло с выращиванием кетчупа." />

	<Subtitle id="8" character="Wambus" nextDialogueID="9" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_008a_Wambus_WithoutLizbertAround" text="Лизберт нет, ловить жуконямок некому,
и я должен как-то всех накормить." />

	<Subtitle id="9" character="Filbo" nextDialogueID="10" emotionEnd="Disgust" setEmotion="Filbo,0,Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_009_Filbo_ErweCantJust" setAnimation="Filbo,0,HandBehindHead" text="Э-э... но мы не можем питаться одним кетчупом..." />

	<Subtitle id="10" character="Wambus" nextDialogueID="11" emotionStart="Angry" emotionEnd="Angry" setEmotion="Filbo,0,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_010_Wambus_WellItsBetter" setAnimation="Wambus,0,LeanForwardHoldingHoe;Filbo,1,HandBehindHeadEnd" text="Да, но лучше так, чем НИЧЕМ!
Хочешь, чтобы мы все тут померли?" />

	<Subtitle id="11" character="Filbo" nextDialogueID="13" emotionEnd="Confused" setEmotion="Filbo,0,Fear;Filbo,1,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_011_Filbo_NnoButthisGarden" text="Нет! Нет. Но, э-э... просто твой сад
так далеко ото всех!" />

	<Subtitle id="12" character="Filbo" faceSpeaker="Wambus" nextDialogueID="24" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_003_Filbo_YouReallyMean" setAnimation="Filbo,0,Excited;Filbo,10,ExcitedEnd" text="Серьезно?
Тогда пойдем скорее!" />

	<Subtitle id="13" character="Filbo" nextDialogueID="14" emotionEnd="Neutral" setEmotion="Filbo,0,Neutral" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_011a_Filbo_MaybeYouCould" setAnimation="Filbo,0,GestureForward" text="Может, ты разобьешь новый огород
в городе? И бросишь этот?" />

	<Subtitle id="14" character="Wambus" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,1,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_012_Wambus_IDontQuit" setAnimation="Wambus,0,LeanForwardHoldingHoeEnd" text="Я. Ничего. Не брошу." />

	<Subtitle id="28" character="Wambus" emotionEnd="Disgust" setEmotion="Wambus,0,Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_013_Wambus_NowKindlyLeave" setAnimation="Wambus,0,PutAwayHoe" text="А теперь уйди, пожалуйста!
И кетчупа на дорожку прихвати!" />

	<Subtitle id="29" character="Filbo" setEmotion="Wambus,0,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_013a_Filbo_Aaaaaaahhhh" text="Что-а-а-А-А-А-а-а-А-А-а-А-а-а-а-а..." />

	<Subtitle id="30" character="Wambus" setAnimation="Wambus,0,AngryHoe" setEmotion="Wambus,0,Angry" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_014_Wambus_WoahDarnBunger" text="ЭЙ! ПРОКЛЯТЫЙ БОДУНГЕР, БРЫСЬ ОТСЮДА!" />



	<Subtitle id="19" character="Wambus" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_007_Wambus_HoldOnI" text="Погоди, я все сделаю." />

	<Subtitle id="20" character="Wambus" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Wambus/Misc_Wambus_Push" text="У-У-УФХ!" />

	<Subtitle id="21" character="Filbo" faceSpeaker="Wambus" nextDialogueID="25" emotionStart="Fear" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_005_Filbo_UhHeySure" setAnimation="Filbo,0,HandBehindHead" text="Ух! Эй, мне бы пригодилась помощь с этим деревом!" />

	<Subtitle id="22" character="Wambus" faceSpeaker="Filbo" nextDialogueID="23" emotionStart="Unamused" emotionEnd="Unamused" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_002_Wambus_ThatsDealtWith" text="На этом пока все, но...
в конце концов они вернутся." />

	<Subtitle id="23" character="Wambus" nextDialogueID="12" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_002a_Wambus_WelpImFixin" setAnimation="Wambus,0,CrossArms" text="Что ж, я подумываю
снова заняться своим старым садом." />

	<Subtitle id="24" character="Wambus" nextDialogueID="21" lookAtCharacter="Wambus" emotionStart="Bummed" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_004_Wambus_YerAPretty" setAnimation="Wambus,0,CrossArmsGestureForward;Wambus,3,CrossArmsLookDown;Wambus,6,CrossArmsLookDownEnd" text="А тебе и правда дается охота, как и говорил Фильбо.
После пропажи Лизберт нам туго приходится.
И некоторым туже, чем другим..." />

	<Subtitle id="25" character="Wambus" emotionStart="Bummed" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_006_Wambus_WellBestNot" setAnimation="Wambus,0,CrossArmsEnd;Wambus,10,StoppedDefault" text="...Ладно, не будем задерживаться." />

	<Subtitle id="26" character="Filbo" enableControls="1" faceSpeaker="Wambus" nextDialogueID="27" eventName="GameAudio/Voiceovers/Dynamic/Mayor/WambusFavorite/WaitWhichOnesAKebub" text="Вамбус, погоди, а как выглядит $EmojiShishkabob шашлыножка?
Жаль, у меня нет нямкоскопа!" />

	<Subtitle id="27" character="Wambus" enableControls="1" lookAtCharacter="Player" eventName="GameAudio/Voiceovers/Dynamic/Wambus/NewTakes/LookFerTheRedAndWhite" text="Ищи красно-белую нямку
с ножками-зубочистками. Не помешает провести сканирование." />





	<Subtitle id="50" character="Filbo" nextDialogueID="51" nextDialogueDelay="-1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_001_Filbo_HeyThereUm" text="Э-э, привет, Беффика..." />

	<Subtitle id="51" character="Beffica" nextDialogueID="52" emotionStart="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_002_Beffica_LikeOhMy" setAnimation="Beffica,0,LeanBack" text="Бо-же-мой, этот дурила
серьезно решил со мной заговорить?" />

	<Subtitle id="52" character="Filbo" nextDialogueID="53" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_003_Filbo_ImNotA" setAnimation="Filbo,0,GestureTowardSelf;Beffica,1,LeanBackEnd" text="Я не дурила..." />

	<Subtitle id="53" character="Beffica" nextDialogueID="54" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_004_Beffica_ItSaysRight" text="Так сказано в моем нямкоскопе.
Фильбо, тип личности: дурила." />

	<Subtitle id="54" character="Beffica" nextDialogueID="55" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_004a_Beffica_SkillsNoneFriends" text="Навыки: отсутствуют. Друзья: отсутствуют." />

	<Subtitle id="55" character="Filbo" stoppedAnimation="AngryIdle" nextDialogueID="56" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_005_Filbo_ItSaysThat" text="Там так сказано, потому что
ты сама все это написала!" />


	<Subtitle id="56" character="Beffica" nextDialogueID="57" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_006_Beffica_ItAlsoSays" text="А еще тут сказано, что ты отвратительный лидер." />

	<Subtitle id="57" character="Filbo" stoppedAnimation="SuperSadIdle" nextDialogueID="58" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_007_Filbo_IYouUh" text="Я-я... ты... эх..." />

	<Subtitle id="58" character="Beffica" emotionStart="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_008_Beffica_LikeAreYou" setAnimation="Beffica,0.5,DissmissiveArmWave" text="Что, ты еще тут?
Проваливай, дурила!" />

	<Subtitle id="59" character="Filbo" emotionStart="Sad" enableControls="1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_011_Filbo_LetsGetThis" text="*вздох* Разберемся с этим, дружище." />

	<Subtitle id="60" character="Filbo" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_010_Filbo_IllBeOkay" text="*вздох* Я буду в порядке, дружище.
Просто поговори с Беффикой.
Может, ты ей понравишься." />


</SubtitleCollection>